gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOptions Class
ChannelOptions Fields
Census Field
DefaultAuthority Field
Http2InitialSequenceNumber Field
MaxConcurrentStreams Field
MaxMessageLength Field
PrimaryUserAgentString Field
SecondaryUserAgentString Field
SslTargetNameOverride Field

ChannelOptions Http2InitialSequenceNumber Field

Initial sequence number for http2 transports

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public const string Http2InitialSequenceNumber

    Public Const Http2InitialSequenceNumber As String

    public:
    literal String^ Http2InitialSequenceNumber

    static val mutable Http2InitialSequenceNumber: string

#### Field Value

Type: String
See Also

#### Reference

ChannelOptions Class
Grpc.Core Namespace